{
  "compilerOptions": {
    "jsx": "preserve",
    "resolveJsonModule": true,
    "esModuleInterop": true
  },
  "extends": "tsconfig/nextjs.json",
  "include": [
    "next-env.d.ts",
    "**/*.ts",
    "**/*.tsx"
  ],
  "exclude": [
    "node_modules"
  ]
}
